<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Users</title>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./Style/style.css">
</head>

<body>
    <!-- Header -->
    <header>
        <img src="./IMG/nav.button.svg" alt="Menu button">
        <a href="#"><img src="./IMG/home_icon.svg" alt="Home icon"></a>
        <a href="./index7.4.html"><img src="./IMG/img_icon.svg" alt="Image icon" id="img">Charging Station 2</a>
        <a href="#"><img src="./IMG/bell_icon.svg" alt="Bell icon"></a>
        <a href="#"><img src="./IMG/exit_icon.svg" alt="Exit icon"></a>
    </header>
    <main>
        <a href="#" id="users_button">
            <div class="refresh_button">Invite New Operator</div>
            <div class="refresh_icon"><img src="./IMG/operator_button.svg" alt="Operator Icon"></div>
        </a>
        <!-- Navigation -->
        <nav>
            <ul>
                <li><a href="#"><img src="./IMG/nav1.svg" alt="Nav icon 1">Dashboard</a></li>
                <li><a href="./index7.4.html"><img src="./IMG/nav2.svg" alt="Nav icon 2">Charging Sessions</a></li>
                <li><a href="./index7.5.html"><img src="./IMG/nav3.svg" alt="Nav icon 3">Billing and Payment</a></li>
                <li><a href="./index7.3.html" id="current_page"><img src="./IMG/nav4.svg" alt="Nav icon 4">User Management</a></li>
                <li><a href="./index7.2.html"><img src="./IMG/nav5.svg" alt="Nav icon 5">CPO Registration</a></li>
                <li><a href="#"><img src="./IMG/nav6.svg" alt="Nav icon 6">Reports and Analytics</a></li>
            </ul>
        </nav>
        <!-- Основна частина з формами заповнення -->
        <div class="main_container">
            <div class="container_header">
                <div><img src="./IMG/cpo_icon.svg" alt="CPO Icon">USERS</div>
            </div>
            <!-- Форма заповнення -->
            <div class="container_form">
                <form action="#">
                    <div class="search_users">
                        <input type="text" placeholder="Status">
                        <input type="search" placeholder="Search for operator">
                    </div>
                </form>
                <!-- Таблиця -->
                <table>
                    <thead>
                        <tr>
                            <th>UserName</th>
                            <th>Full Name</th>
                            <th>Email</th>
                            <th>Mobile</th>
                            <th>Status</th>
                            <th>Actions</th>
                        </tr>
                    </thead>
                    <tbody>
                        <!-- Пусті ячейки для можливості подальшого заповнення (виведення даних) -->
                        <tr>
                            <th></th>
                            <th></th>
                            <th></th>
                            <th></th>
                            <th></th>
                            <th></th>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </main>
</body>

</html>